/*----- Additions -----*/
/*----- General -----*/
/*----- Forms -----*/
.form-email .form-control { margin-bottom:10px; border-width:0; padding-left:20px; height:50px; border-radius:0; background-color:#F5F5F5; }
.form-email select.form-control { border:none; padding-right:20px; height:50px; font-size:11px; border-radius:0; }
.form-email textarea.form-control { border:none; padding:16px 20px; height:auto; border-radius:0; }
.form-email .has-error .form-control { border:1px solid #a94442; }
.bg-secondary .form-email .form-control { background-color:#FFF; }
ul[data-bullet],
ol[data-bullet] { list-style-type:none; }
.text-center picture img { margin:0 auto; }
/*----- News List -----*/
.ccm-block-page-list-page-entry-thumbnail { background-size:cover; background-position:center center; }
/*----- Property Listing & Details-----*/
section.property-page-main-section { padding-top:0; }
section.property-page-main-section .btn-primary { border-width:0; line-height:40px; color:#FFF; background-color:#1a99d6; }
section.property-page-main-section .btn-primary:hover { background-color:rgba(26, 153, 214, 0.7); }
.label.under-offer { background-color:#f68c35; }
.label.sold,
.image-tile .label.sold { background-color:#F00; }
.label.on-hold { background-color:#004987; }
.image-tile .label { font-size:18px; }
.ccm-block-page-list-wrapper .ccm-block-page-list-title h4 span.property-price { float:right; font-size:80%; }
.page-template-property-page .property-header-images .label { padding:15px; font-size:32px; line-height:1; }
.page-template-property-page .property-header-images img.img-responsive { width:100%; }
.homes-meta .meta-item { padding:10px 15px 0; font-size:16px; }
.homes-meta .meta-item .fa { width:25px; }
.homes-meta .meta-item span { font-size:11px; text-transform:uppercase; }

/*----- Modifications -----*/
/*----- Page Template - Estate Details -----*/
.page-template-estate-details .overlay::before { opacity:0.45; }
/*----- Page - Property -----*/
.homes-meta { margin-bottom:20px; float:none; width:auto; }
.property-header-images { position:relative; }
.property-header-images .label { font-size:14px; position:absolute; right:15px; top:15px; z-index:5; }

@media (max-width:991px) {
  /*----- General -----*/
  .menu li a { display:block; }
  .cover h1.large { font-size:28px; line-height:50px; }
  /*----- Page - Homepage -----*/
  .page-type-homepage .cover.fullscreen.image-slider .btn-lg { min-width:150px; height:40px; line-height:40px; }
}

@media (max-width:767px) {
  /*----- General -----*/
  ul,
  ol { font-size:12px; }
  .parallax > .background-image-holder,
  .parallax .slides li > .background-image-holder { height:100%; }
  /*----- Additions -----*/
  .ccm-block-page-list-pages.masonry { height:auto !important; }
  .page-template-property-page .property-header-images .label { font-size:11px; }
}

@media (max-width:567px) {
  /*----- General -----*/
  .cover h1.large { font-size:16px; line-height:36px; }
  /*----- Page - Homepage -----*/
  .page-type-homepage .cover.fullscreen.image-slider .btn-lg { min-width:100px; height:32px; line-height:32px; font-size:12px; }
  /*----- Page Type - Estate List -----*/
  .map-filter { padding:30px 15px; min-width:inherit; }
}

@media (max-width:479px) {
  /*----- General -----*/
  .nav-container.bg-dark { min-height:80px !important; }
  .logo { max-height:40px; }
  .nav-utility { height:40px; line-height:40px; }
  .header-phone { font-size:14px; }
  .nav-bar { max-height:30px; line-height:30px; }
  .module.widget-handle { min-height:30px; line-height:30px; }
  .mobile-toggle i { line-height:30px !important; }
}

@media (max-height:480px) {
  /*----- General -----*/
  .map-holder { height:360px; }
  .map-holder iframe { height:100%; top:0; }
  .google-maps-estate-wrapper .google-maps-estate-thumbnail { display:none; }
  .pt160 { padding-top:0; }
  .pb160 { padding-bottom:0; }
}

@media (max-height:360px) {
  /*----- General -----*/
  .map-holder { height:240px; }
}

/*----- Modifications -----*/
/*----- General -----*/
/*----- Forms -----*/
.form-email input[type="submit"],
.form-email button[type="submit"] { border:none; }
.form-email .form-group { margin-bottom:0; }
.form-email .form-control:focus { box-shadow:none; outline:1px solid #CCC; }